<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Quick Quiz</title>

	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

	<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>

<style>
  body
  {
    margin: 0;
    padding: 0;
  }
  h1
  {
    font-weight: bold;
    font-family: verdana;
    color: #0D27E8;
  }
</style>

</head>
<body>
  <br>
	<div class="header">
	<center><h1>Select a programming Language</h1><center>
	</div>
	<br><br>
<div class="main">
	<div class="card text-center">
  <div class="card-header">
    C PROGRAMMING
  </div>
  <div class="card-body">
    <h5 class="card-title">C - Language Quiz</h5>
    <p class="card-text">Starting with low level to high level MCQ questions and practice answer to learn</p>
    <a href="c_program.html" class="btn btn-primary">Start</a>
  </div>
  <br>
</div>

<div class="card text-center">
  <div class="card-header">
    C++
  </div>
  <div class="card-body">
    <h5 class="card-title">OOP's Concept</h5>
    <p class="card-text">Starting with low level to high level MCQ questions and practice answer to learn , enhance your programming skill with OOP's concept</p>
    <a href="c++.html" class="btn btn-primary">Start</a>
  </div>
  </div>
<br>

<div class="card text-center">
  <div class="card-header">
    JAVA
  </div>
  <div class="card-body">
    <h5 class="card-title">JAVA - Application Development</h5>
    <p class="card-text">Starting with low level to high level MCQ questions and practice answer to learn</p>
    <a href="java.html" class="btn btn-primary">Start</a>
  </div>
  
</div>
<br>
<div class="card text-center">
  <div class="card-header">
    PHP
  </div>
  <div class="card-body">
    <h5 class="card-title">PHP - Dynamic web development kit</h5>
    <p class="card-text">PHP is basically usefull when you need to develop a synamic website to process and manipulate dynamic contents which also takes the access of databases.</p>
    <a href="php.html" class="btn btn-primary">Start</a>
    <br><br>
    <a href="../index.html" class="btn btn-primary" style="width: 200px;">Home</a>
  </div>
  
</div>
<br>

</div>
</body>
</html>